/*
Theme Name: Porto Child
Theme URI: https://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: https://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: https://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


.cn-button.bootstrap {
    color: #fff;
    background: #0077a4!important;
}


.slick-slider .slick-next ,.slick-slider .slick-prev
{
	width:50px;
}

.wpsisac-slick-slider.design-3 .slick-arrow
{
	top:50px;
}

.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content
{
	top:65%;
}

.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay
{
	background:transparent;
}

.fa-w-16
{
	display:none!important;
}

#topbar-menu
{
float:right;
}

#topbar-menu li
{
display:inline-block;
}

#topbar-menu li a
{
   color: #FFF;
    font-size: 14px;
    padding-left: 15px;
    letter-spacing: .05em;
    line-height: 1em;
}

#side-nav-panel .accordion-menu li.menu-item>a, #side-nav-panel .menu-custom-block a, #side-nav-panel .accordion-menu li.menu-item>.arrow
{
	color:#fff!important;
}

.header-top
{
	position: relative;
    height: 33px;
    background-color: #00375E;
    font-size: 14px;
    font-size: 1.4rem;
    color: #FFF;
}

.rainbow
{
	background: #01AEF0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,#01AEF0 2%,#9FC33B 33%,#C8CC03 66%,#dFCD00 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(2%,#01AEF0),color-stop(33%,#9FC33B),color-stop(66%,#C8CC03),color-stop(100%,#dFCD00));
    background: -webkit-linear-gradient(left,#01AEF0 2%,#9FC33B 33%,#C8CC03 66%,#dFCD00 100%);
    background: -o-linear-gradient(left,#01AEF0 2%,#9FC33B 33%,#C8CC03 66%,#dFCD00 100%);
    background: -ms-linear-gradient(left,#01AEF0 2%,#9FC33B 33%,#C8CC03 66%,#dFCD00 100%);
    background: linear-gradient(to right,#01AEF0 2%,#9FC33B 33%,#C8CC03 66%,#dFCD00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#01AEF0,endColorstr=#01AEF0,GradientType=1);
    display: block;
    min-height: 4px;
}

.side-top
{
	display:none!important;
}

#header .logo .standard-logo {
    display: inline-block;
 
    border-top: 0px;
}




.header-top .container {
    max-width: 100%;
}

#header a, #header a:hover {

    text-align: center;
	  
	    color: #00375e;

    border-radius: 5px;
}



#menu-main-menu
{
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
}

.sidebar-menu>li.menu-item {
    margin-bottom: 8px;
}

.sidebar-menu .narrow ul.sub-menu {
    background-color: rgba(0, 55, 94, 0.78);
	border: 1px solid #00b1f2;
		border-radius:5px;
}

#footer {
    background-color: #00375e!important;
}

#footer .footer-bottom {
    background-color: #335e7e!important;
}

#footer textarea::placeholder, #footer email::placeholder
{
	color:#fff;
}

#footer .footer-bottom, #footer .footer-bottom p, #footer .footer-bottom .widget > div > ul li, #footer .footer-bottom .widget > ul li {
   color: #c7dae9!important;
	
}

 .header-top .header-right
 {
 	padding-top:6px;
 }

#topbar-menu i
{
	color:#04ADEE;
	padding-right:5px;
}


.nf-field-element textarea {
    height: 119px!important;
}

.nf-form-fields-required
{
	display:none;
}


.field-wrap input[type=button]
{
    background-color: #89a833;
    border-color: #7f9c2f;
width:100%!important;
color:#fff;
border-radius:5px;

}

#footer a:not(.btn), #footer .tooltip-icon {
    color: #ffffff;
    font-size: 15px;
}


.widget_recent_entries>ul li:before, .widget_recent_comments>ul li:before, .widget_pages>ul li:before, .widget_meta>ul li:before, .widget_nav_menu>div>ul li:before, .widget_archive>ul li:before, .widget_categories>ul li:before, .widget_rss>ul li:before, .wp-block-categories-list li:before, .wp-block-archives-list li:before, .wp-block-latest-posts li:before {

    opacity: 1;
    color: #85a2b7;

}

#footer, #footer p, #footer .widget > div > ul li, #footer .widget > ul li {
    color: #ffffff;
}

#trust-intro
{
	padding-top:10px;
	padding-bottom:10px;
}

.page-top.page-header-1
{
	margin-top:-135px;
}

.page-top {
    background-color: transparent!important;
}

.banner-container {
 
    top: 0;
    left: 0;
   
    background: transparent\9;
    background-color: rgba(0,55,94,0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f00375E,endColorstr=#7f00375E);
    zoom: 1;
}

.page-top .breadcrumbs-wrap a, .page-top .product-nav .product-link {
    color: #ffffff;
}

.page-top .breadcrumbs-wrap {
    color: #ffffff;
}

.page-top .page-title {
    font-size: 44px;
    background: #00375ec4;
    padding: 5px;
    border-radius: 5px;
}


    #footer .widget-title {
text-transform:none!important;
}


.chw-title
{
	color:#fff;
}

#ctf
{
	    margin-left: auto!important;
    margin-right: auto!important;
}

.ctf-tweet-text
{
	color:#fff!important;
}

.header-copyright
{
	display:none;
}

#header {
    border-top: 0px solid #ededed;
}

.nf-field-element textarea, .nf-field-element #nf-field-2
{
background-color:#335E7E!important;
}


.nf-field-element #nf-field-2::placeholder
{
	color:#fff;
}


.home .main-content {
  
    padding-bottom: 0px;
}


.vc_btn3.vc_btn3-color-grey {
    border-color: #ccc;
    color: #00375e;
    font-weight: bold;
    background-color: #ffffffe0;
}

b, strong {
    font-weight: 700;
 
}


.main-content h1
{
display: block;
    margin: 5px 10px 15px;
    padding-left: 10px;
border-left: 4px solid #9FC33B;
}

.intro p
{
	    text-align: justify;
}

#header .logo {
    text-align: center;
    margin: 0px auto;
    padding: 10px;
   
}


h1.page-title
{
 text-shadow: 1px 1px 2px rgba(7,7,7,1);   
}


#menu-main-menu a
{
	    background: #00b1f2;
    color: #fff;
 border: 1px solid rgba(0, 55, 94, 0.5294117647058824);
    border-radius: 5px;
}



.sidebar-menu .narrow .popup > .inner > ul.sub-menu {
    border-radius: 6px 6px 6px 6px;
}


#header .searchform-popup {
    
    padding-top: 30px;
}


.sidebar-menu .popup li.menu-item {
    padding: 3px;
}


#school-intro
{
	margin-top:15px!important;
}

#text-2 
{
	    padding-top: 20px!important;
}

#text-2 h3 
{
	    font-size: 20px!important;
}

#header-widget-area
{
background: #00375e;
    max-width: 238px;
    border-radius: 5px;
    border: #00b1f2 3px solid;
    margin-left: auto;
    padding: 10px;
    margin-right: auto;
    background-image:url(https://www.stjohns.excalibur.org.uk/wp-content/uploads/2023/09/twitter-x-blue.png);
	
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;



    }

    .chw-title {
    color: #fff;
    margin-bottom: 0px;
}


#ctf.ctf-super-narrow .ctf-tweet-content {
     float: none; 
    clear: both;
}

/*.sub-menu li#nav-menu-item-77 a
{
	background:#e1d93e!important;
}

.sub-menu li#nav-menu-item-78 a
{
	background:#e1d93e!important;
}*/



.exintro
{
	padding-top:29px;
}

.ctf-tweet-text a
{
	color:#fff!important;
}




.childchild a
{
	background:grey!important;
}
.childchild a:hover
{
	background:grey!important;
}

.parentchild a
{
	background:#96C93C!important;
}


.parentchild a:hover
{
	background:#96C93C!important;
}

#header.sticky-header .header-main
{
    background-image:none;
    background-color:#00375e;
}

#header .searchform-popup .search-toggle {
    color: #ffffff;
}


table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    border: 1px solid #ddd;
}

.page-id-81 table
{
margin-bottom:30px;
}

blockquote {
    border-left: 4px solid #00b1f2;
    margin: 0 0 1rem 0;
        padding: 0px;
    padding-left: 20px;
    font-size: 1em;
    line-height: 2rem;
}

.page-id-145 table blockquote,.page-id-138 table blockquote {
    border-left: 0px solid #00b1f2!important;
    margin: 0 0 0 0;
    padding: 0px!important;
    padding-left: 0px;
 
}

.page-id-145 table blockquote h3, .page-id-138 table blockquote h3 {
   margin-bottom:0px;
 
}

.vc_btn3.vc_btn3-color-grey {
    border-color: #ccc;
    color: #ffffff;
    font-weight: bold;
    background-color: #00b1f2;
}


.vc_btn3.vc_btn3-color-grey:hover {
 
    background-color: #00375e;
    color:#fff;
}


.sidebar-content .widget
{
    background: #f9f9f9;
    padding: 15px;
    border: 1px solid #dddddd;
    border-radius: 5px;
}

.sidebar-content .widget .widget-title{
    color: #00375e;
    text-transform:none;
}

.widget>ul li>ul {

    margin-left: 0px;
}



#side-nav-panel.panel-right {

    display: none;
}

#nav-panel .mobile-menu .sub-menu {
    margin-left: 0px;
    padding-left: 0;
}

#nav-panel .accordion-menu .sub-menu li a {
    background: transparent;
    padding-right: 30px!important;
}

#nav-panel .accordion-menu li.menu-item.active > a {
    background-color: transparent;
}
#nav-panel .accordion-menu li.menu-item.active>a, #nav-panel .accordion-menu>li.menu-item.active>.arrow {
    color: #00375e;
}
.porto-btn {

    width: 100%;
   
    }


#side-nav-panel
{
    background:#002E56;
}
#side-nav-panel .accordion-menu>li.menu-item>a {
    color:#fff;
}
.sub-menu a:hover{
	color:#fff!important;
}


.partner
{
	background:#F9F9F9;
	padding:10px;
	border-radius:5px;
	margin-bottom:20px!important;
	border: 1px solid #dddddd;
}


.accordion-toggle
{
	background: #00b1f2;
    color: #fff!important;
}


.footer-right
{
	line-height:19px;

}

#footer .footer-bottom .footer-right {

    width: 60%;
}


#nf-field-5-wrap p
{
	font-size:12px;
	line-height:18px;
}

#nf-field-5-container
{
	margin-bottom:0px;
}


.anb
{
	width:100%;
}

#nav-panel .mobile-menu {
    font-size: 16px;
}


.sidebar-menu .popup li.menu-item:hover ul{
   color:red!important;
	display:block;
}

.sidebar-menu .popup li.menu-item:hover + li {
   color:red!important;
}

.btn-default.btn {
    border-bottom-color: rgba(0,0,0,.2);
    background: #00b1f2;
    color: #fff;
    font-size: 16px!important;
    padding: 1px 20px;
}

.post-template-default.single.single-post .page-top .page-title-wrap {
   
    display: none;
}

.parent-pageid-181 .tp-bgimg
{
	background-image: url(https://www.stjohns.excalibur.org.uk/uploads/life-at-st-wilfrids.jpg)!important;
}

.page-id-480 .tp-bgimg
{
	background-image: url(https://www.stjohns.excalibur.org.uk/uploads/communications.jpg)!important;
}

.parent-pageid-24 .tp-bgimg
{
	background-image: url(https://www.stjohns.excalibur.org.uk/uploads/communications.jpg)!important;
}


.parent-pageid-30 .tp-bgimg, .blog .tp-bgimg
{
	background-image: url(https://www.stjohns.excalibur.org.uk/uploads/Home-Academy-Agreement.jpg)!important;
}

.page-id-85 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-562-buildings-LB.jpg)!important;
}

.page-id-81 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-428-art2-LB.jpg)!important;
}

.page-id-83 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-235-reception-LB.jpg)!important;
}

.page-id-87 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Snow.png)!important;
}


.page-id-91 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-220-DT-corner-LB.jpg)!important;
}


.page-id-100 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-225-orchard-entrance2-LB.jpg)!important;
}

.page-id-106 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-565-buildings-LB-adj.jpg)!important;
}

.page-id-108 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-559-south-side-LB.jpg)!important;
}

.page-id-104 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-540-SLT-LB2.jpg)!important;
}

.page-id-110 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-206-walkway3-LB.jpg)!important;
}

.page-id-89 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/MW-DSC01494-LB.jpg)!important;
}

.page-id-181 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/SportsDay16.jpg)!important;
}

.page-id-480 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-257-class-LB.jpg)!important;
}

.page-id-132 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-157-711-science-LB.jpg)!important;
}

.page-id-134 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/DSC_0036-Open-Eve-LB.jpg)!important;
}

.page-id-145 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-161-science-LB.jpg)!important;
}

.page-id-138 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-282-711-DT-LB.jpg)!important;
}

.blog .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-293-TAstudent-LB.jpg)!important;
}

.page-id-157 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-046-6F-common-LB.jpg)!important;
}

.page-id-155 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-242-class-LB.jpg)!important;
}
.page-id-210 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/DSC_0019-uniform-banner2020.jpg)!important;
}


.page-id-159 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-597-netball-LB.jpg)!important;
}

.page-id-26 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-388-Atrium-library-LB.jpg)!important;
}

.page-id-168 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-249-class-girls-LB.jpg)!important;
}
.page-id-170 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/_MG_0138a-1600.jpg)!important;
}


.page-id-374 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-017-6f-library-LB.jpg)!important;
}

.page-id-34 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/ExamDesks.jpg)!important;
}

.page-id-178 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/ExamDesks.jpg)!important;
}
.page-id-183 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-299-711-DT-LB.jpg)!important;
}

.page-id-185 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-597-netball-LB.jpg)!important;
}

.page-id-187 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-516-711-gymnastics.jpg)!important;
}

.page-id-235 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-465-principal-LB.jpg)!important;
}
.page-id-1707 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-264-class-LB.jpg)!important;
}


.page-id-189 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-358-music-atrium-LB.jpg)!important;
}

.page-id-191 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-225-orchard-entrance2-LB.jpg)!important;
}

.page-id-193 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/HackpenHill.jpg)!important;
}

.page-id-195 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/KR-drive+bus-LB.jpg)!important;
}

.page-id-204 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-431-711-art-LB.jpg)!important;
}
.page-id-206 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-086-6f-library-LB.jpg)!important;
}
.page-id-208 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/MW-DSC01608-LB.jpg)!important;
}

.page-id-212 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/MW-DSC01300-entrance-LB.jpg)!important;
}

.page-id-214 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/OfcBlock-Atrium2b.png)!important;
}

.page-id-216 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-206-walkway3-LB.jpg)!important;
}
.page-id-218 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/2016-Atrium-restaurant.jpg)!important;
}
.page-id-220 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-219-amphitheatre-LB.jpg)!important;
}

.page-id-222 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-215-amphitheatre2-LB.jpg)!important;
}

.page-id-233 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-213-walkway-LB.jpg)!important;
}

.page-id-32 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-042-6F-common-LB.jpg)!important;
}

.page-id-364 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-133-6f-study3-LB.jpg)!important;
}

.page-id-368 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-366-6f-forge-LB.jpg)!important;
}

.page-id-370 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-072-6F-common-LB.jpg)!important;
}

.page-id-372 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-152-6f-study-LB.jpg)!important;
}

.page-id-7868 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-152-6f-study-LB.jpg)!important;
}

.page-id-14 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-448-711-drama3-LB.jpg)!important;
}

.page-id-1191 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-189-6f-science-LB.jpg)!important;
}

.page-id-12 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/MW-DSC01476-LB.jpg)!important;
}

.page-id-1993 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-562-buildings-LB.jpg)!important;
}


.page-id-2400 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-220-DT-corner-LB.jpg)!important;
}
.page-id-3385 .tp-bgimg 

{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/TOTH.png)!important; 

}

.page-id-7492 .tp-bgimg 
{ 
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-042-6F-common-LB.jpg)!important; 
} 

.page-id-4212 .tp-bgimg 

{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/LanguagesShowcaseBanner.png)!important; 

} 
.page-id-3529 .tp-bgimg 

{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/NKR-banner-DSC_0031.png)!important; 

} 
.page-id-4109 .tp-bgimg 

{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-299-711-DT-LB.jpg)!important; 

} 
.page-id-3762 .tp-bgimg 
{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/ETull-IMG0058a-HW-LB-blrd-txt.jpg)!important; 

} 
.page-id-3396 .tp-bgimg 
{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Atrium-top-of-stairs.jpg)!important; 

} 

.page-id-6427 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-270-class-LB.jpg)!important;
}

.page-id-6458 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-428-art2-LB.jpg)!important;
}

.page-id-6470 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-157-711-science-LB.jpg)!important;
}


.page-id-6492 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-270-class-LB.jpg)!important;
}

.page-id-6510 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-242-class-LB.jpg)!important;
}

.page-id-7442 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/DSC_0036-Open-Eve-LB.jpg)!important;
}

.page-id-8516 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-312-cooking-LB.jpg)!important;
}

.page-id-8739 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-282-711-DT-LB.jpg)!important;
}

.page-id-8912 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-276-class-LB.jpg)!important;
}

.page-id-9111 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-161-science-LB.jpg)!important;
}

.page-id-9755 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/DSC_0019-uniform-banner2020.jpg)!important;
}
.page-id-9258 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-270-class-LB.jpg)!important;
}
.page-id-9588 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Restaurant-03-P1000599-LB2b.jpg)!important;
}
.page-id-9499 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/389-SJM-library.jpg)!important;
}
.page-id-10308 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-10296 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-10298 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-10083 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-565-buildings-LB-adj.jpg)!important;
}
.page-id-10099 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-565-buildings-LB-adj.jpg)!important;
}
.page-id-9919 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-565-buildings-LB-adj.jpg)!important;
}
.page-id-9860 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-565-buildings-LB-adj.jpg)!important;
}

.page-id-10208 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-033-ALib-LB.jpg)!important;
}
.page-id-10450 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-033-ALib-LB.jpg)!important;
}
.page-id-10455 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-033-ALib-LB.jpg)!important;
}
.page-id-10458 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-033-ALib-LB.jpg)!important;
}



.page-id-9663 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/389-SJM-library.jpg)!important;
}
.page-id-11451 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11761 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11764 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11787 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11791 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11751 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11799 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11809 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11815 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11718 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11829 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11836 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11843 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11847 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11857 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11865 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11867 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-10835 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11208 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11280 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-11267 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/Library-389-vignette.jpg)!important;
}
.page-id-17190 .tp-bgimg
{
    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-042-6F-common-LB.jpg)!important;
}


.page-id-5451 .tp-bgimg 

{ 

    background-image: url(https://www.stjohns.excalibur.org.uk/uploads/banners/STJ-147-6f-Study-Centre-banner.jpg)!important; 

} 
/*.page-id-14 .tp-bgimg
{
	background-image: url(https://www.stjohns.excalibur.org.uk/wp-content/uploads/2019/07/governers.jpg)!important;
}*/
.ssfa-filename
{
	font-size:14px;
}

.curic-space img
{
	margin-bottom:6px!important;
}

#nav_menu-3 li a
{
	color:#06a8f1;
	font-weight:normal;
}


#nav_menu-3 li.current-menu-item a
{
    color: #00375e!important;
	
}

.widget_nav_menu>div>ul li:before
{
	content:"";
}


.accordion-toggle:after
{
   
    color:#fff;

}

.accordion .card-header a [class*="fa-"] {
    top: -1px;
    color: #fff;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #00B1F2!important;
}

.wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #9fc33b!important;
}

.wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {

    background-color: #9fc33b!important;
}

.wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff!important;
}

.wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff!important;
}

.vc_tta-panel-heading
{
     background-color: #00b1f2!important;
}

.vc_btn3-style-custom:hover{
	background-color:#9fc33b!important;
}


.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #fff!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-controls-icon::before {
    border-color: #fff!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #fff!important;
}


/*.current_page_item a
{
	font-weight:bold!important;
	    color: #00375e;
}*/

.page-item-32.current_page_item .child-sidebar-menu a
{
	font-weight:normal!important;
	    color: #06a8f1!important;
}


.page-item-12.current_page_item .child-sidebar-menu a
{
	font-weight:normal!important;
	    color: #06a8f1!important;
}

#menu-main-menu a {
font-weight:normal!important;
}


table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    border: 1px solid #ddd;
}

.share-googleplus
{
display:none!important;
}

span.ssfa-search-label-active {
    font-size: 18px!important;
}

.page-id-370 .ai1ec-calendar-toolbar
{
    display:none;
}

.bx-wrapper .bx-next
{
    top: 20px!important;
    width: 16px;
    right: 14px!important;
}
.bx-wrapper .bx-prev
{
    top: 20px!important;
    width: 16px;
    left: 14px!important;
}
.aptf-timestamp a
{
    color:#fff;
}
.bx-wrapper .bx-controls-direction a
{
    opacity:1;
    color:#fff;
}

.aptf-template-1 .aptf-tweet-content {
    background: transparent;
    color:#fff;
    border:0px;
    }
.aptf-template-1 .aptf-follow-btn {
    background-color: #00b1f2;
 
    background-image: none;
    
    border: 0px solid #ccc;
   
    text-shadow: none;
}

.aptf-template-1 .aptf-follow-btn a
{
    color:#fff!important;
}
.bx-wrapper .bx-controls-direction a {

    margin-top: -21px!important;
}

#side-nav-panel .accordion-menu li.menu-item > a {
    color: #fff!important;
}

#side-nav-panel .accordion-menu li.menu-item.active > a, #side-nav-panel .menu-custom-block a:hover {
    background-color: transparent;
}


.aptf-usercard img.aptf-user-img
{
    min-width:48px!important;
}

#hometwitter
{
    display:none;
}

#side-nav-panel .accordion-menu .arrow {
    right: 5px;
    width: 100%;
    text-align: right;
    float: right;
}
#hometwitter .ctf-tweet-text
{
	color:#00375E!important;
}
#hometwitter .ctf-tweet-text a
{
	color:#00375E!important;
}
#side-nav-panel .mobile-menu {
    font-size: 18px;
}

#hometwitter #ctf
{
	padding-left:0px!important;
	padding-right:0px!important;
}



.rtw_main,.rtw_main a
{
	
	color:#fff!important;
}

.rotatingtweets_nextprev a
{
	color:#fff!important;
}

.rtw_meta
{
	display:none;
}


#hometwitter .rtw_main,#hometwitter .rtw_main a,#hometwitter .rotatingtweets_nextprev a
{
	color:#00375E!important;
}

.rtw_media img {
    margin: auto;
    height: initial!important;
    max-height: inherit!important;
}


.post-full .post-image.single
{
	display:none;
	
}

.rtw_main
{
max-width:212px!important;	
}
/*.current_page_item a
{
	font-weight:bold;
	text-transform:uppercase;
	
}

.current_page_item.has_children a
{
		font-weight:normal;
	text-transform:none;
}

.page_item.page-item-32.current_page_item.has_children a
{
	
	font-weight:bold;
	text-transform:uppercase;
}

.has_children .parent-sidebar-menu a
{
	
	font-weight:normal;
	text-transform:none;
}*/

.vc_tta-tabs .vc_tta-panel-heading {
    background-color: #9fc33b!important;

}
.vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff!important;
}

.vc_tta-tabs .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff!important;
}

.vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #fff!important;
}

.wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #ffffff!important;
}

.wpb-js-composer .vc_tta-color-vista-blue.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: #ffffff!important;
}	


.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
 
    background-size: contain;
    background-repeat: no-repeat;
}

#gtranslate_wrapper {
    top: 53px!important;
    right: 10px!important;
    background: #00375e;
    padding-left: 5px;
}
a.glink {
 

}

.switcher {
 
    width: 128px!important;
 
}

.header-wrapper.header-side-nav #header .searchform input::placeholder
{
	color:#1D2327;
	font-size:20px;
	font-weight:bold;
}

#header .searchform input
{
	font-size:20px!important;
}

#header .header-right .search-dropdown .searchform {
    left: auto;
    right: -22px;
    background: #00375e;
    border: solid 1px #fff;
}

#header .simple-search-layout .searchform:not(.searchform-cats) input::placeholder, #header .simple-search-layout .searchform:not(.searchform-cats) input
{
	color:#fff!important;
}

@media (min-width: 1440px)
{
.header-wrapper #header {

    padding-left: 0px;
    padding-right: 0px;
}
}

@media (min-width: 1170px)
{
#header .logo {
    max-width: 300px;
}
}



@media (min-width: 992px)
{
.header-wrapper #header .header-main {
   
    margin-top: -13px;
    top: 0px;

}
	
	#header .logo {
    text-align: center;
    margin: 0px auto;
}
	

.header-wrapper.header-side-nav:not(.fixed-header) #header {
/* Permalink - use to edit and share this gradient: httpss://colorzilla.com/gradient-editor/#00b1f2+0,00375e+100 */
background: #00b1f2; /* Old browsers */
background: -moz-linear-gradient(top,  #00b1f2 0%, #00375e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00b1f2 0%,#00375e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #007ca9 0%,#00375e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b1f2', endColorstr='#00375e',GradientType=0 ); /* IE6-9 */
}


.header-wrapper #header .searchform {
    margin-bottom: 0px;
}	
	


	
}


@media (max-width: 991px)
{

#header-widget-area
{
    display:none!important;
}

#header .header-main {
    background-color: #00375e!important;
}

#header .searchform-popup {
    padding-top: 5px;
}

#side-nav-panel.panel-right {

    display: initial;
}

#hometwitter
{
    display:initial;
}
	
	#gtranslate_wrapper {
    top: 3px!important;
    right: 10px!important;
    background: #00375e;
    padding-left: 5px;
}
	
	#header .searchform {

    top: 46px!important;
    height: 50px!important;

}
	
	.header-center .sidebar-menu
{
	display:none;
}
	
	#header .logo {
    text-align: left;
    margin: initial;
    padding: 10px;
}
	
	    #header .header-main .header-left {
        padding: 0px 0;
    }
	    #header .header-main .container {
     
        padding-left: 5px;
        padding-right: 5px;
    }

}



@media only screen and (max-width: 679px) {
#topbar-menu li a {

    font-size: 11px;
  
}
}


@media only screen and (max-width: 679px) {
#topbar-menu #home, #topbar-menu #contact {
    display: none;
}
}

@media only screen and (max-width: 490px) {
    .ticker {
   
        margin-top: 0px !important;
     
    }
}


@media (max-width: 420px)
{
	#home
	{
		display:none!important;
	}
	.page-top .page-title {
    font-size: 22px;
}
	
	#topbar-menu {
   float: none; 
		
}

}


/* queen 

img, rs-sbg, body {
    -webkit-filter: grayscale(100%)!important;
    filter: grayscale(100%)!important;
    opacity: 0.9!important;
    filter: alpha(opacity=90)!important;
}

.header-top, .header-wrapper.header-side-nav:not(.fixed-header) #header, .header-side-nav, #footer, #footer .footer-bottom {
 
    background-color: #000!important;
	background: #000!important;
  
}*/

#side-nav-panel .accordion-menu li.menu-item.active>a, #side-nav-panel .accordion-menu li.menu-item:hover>a, #side-nav-panel .menu-custom-block a:hover {
    background-color: transparent;
}


.mobile-tab-items
{
	display:none!important;
}

.main-sidebar-menu .sidebar-menu>li.menu-item>a
{
	text-transform:none!important;
}

.sidebar-menu-wrap
{
background: #f9f9f9;
    padding: 15px;
    border: 1px solid #dddddd;
    border-radius: 5px;
}


.sidebar-menu-wrap li
{
position: relative;
    margin: 0;
    padding: 5px 0;
    border-top: 1px solid var(--porto-input-bc);
    transition: .3s;
}

.sidebar-menu-wrap li a
{
font-weight: normal!important;
    color: #06a8f1!important;
	padding:0px!important;
	padding: 0px 0px!important;
    padding-top: 5px!important;

}

.sidebar-menu>li.menu-item:hover {
    background: transparent!important;
}

.tb-meta-comments
{
	display:none;
}

.pagination.load-more .next {

    background-color: #00375e;

    color: #fff;

}

.vc_carousel-slideline-inner .vc_item
{
	height:auto!important;
}

#ctf.ctf-super-narrow .ctf-author-box {
  
    padding-left: 3px;
 
}


.search-results .porto-tb-meta, .search-results .page-top.page-header-1
{
	display:none;
}

.field-wrap textarea {
    width: 100%;
    color: #fff!important;
}


.page-id-53721 .vc_btn3.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon, .page-id-100 .vc_btn3.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
   
    position: absolute;
    right: 16px;
    top: 31%;
}

.page-id-53721 .vc_btn3.vc_btn3-shape-round, .page-id-100 .vc_btn3.vc_btn3-shape-round
{
	width:100%;
	text-align:left;
}

#header-widget-area
{
	display:none!important;
}


.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a
{
	font-weight:bold;
}


.page-id-56103 .vc_btn3.vc_btn3-color-grey {

    background-color: #00375e;
}


.vc_tta-color-green .vc_tta-panel-heading {
    background-color: #007B5F !important;
}


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #00b1f2!important;
    border-color: #e3e3e3;
    color: #ffffff!important;
}


.vc_tta-color-green.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #6dab3c;
    border-color: #66a038;
    color: #fff;
}

.vc_tta-color-green.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #007B5F!important;
    border-color: #66a038;
    color: #fff;
}

.vc_btn3-container {
    margin-bottom: 10px!important;
}

.vc_btn3.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {

    float: right;
}

.footer .share-links a:not(:hover), .footer-top .share-links a:not(:hover) {
    background: #0597db;

}

.vc_tta.vc_general .vc_tta-tab.vc_active>a {

    background-color: #003e6c !important;
}

.vc_tta-color-violet.vc_tta-style-classic .vc_tta-tab.vc_active>a {

    color: #ffffff!important;
}




/* new header */

header .header-main  
{
background: #00375e;
}

#menu-main-menu a {
    background: transparent;
    color: #fff !important;
    border-radius: 0px;
}

#header .header-main .header-left {
    padding: 0px 0;
}


.header-row .header-col-wide {
    align-items: flex-end;
    justify-content: flex-end;
}

.header-top .header-right
{
	display:block;
}

#topbar-menu {
    float: none;
    padding-left: 0px;
}

#menu-main-menu {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.header-col.header-right .header-col-wide ul
{

	   display: flex;
	list-style:none;
}

.header-col.header-right .header-col-wide ul a
{
	color:#fff!important;
	font-size: 15px;
	   padding: 10px 8px;
}

.header-col.header-right ul i
{
color:#0088CC;
	padding-right:5px;
}

.header-col.header-right ul {
 
}

#topbar-menu
{
	display:none;
}

#header .main-menu>li.menu-item>a {
    font-family: Karla, sans-serif;
    font-size: 15px;
    padding: 10px 8px;
    text-transform: capitalize;
}

#header .main-menu .narrow ul.sub-menu {
    background-color: #00375e;
    border-top: 3px solid #08c;
}

#header .main-menu .narrow li.menu-item:hover>a, #header .main-menu .wide li.menu-item li.menu-item:hover>a {
 
    border-radius: 0px;
}

#header .main-menu>li.menu-item.active:hover>a, #header .main-menu>li.menu-item:hover>a
{
	background-color:#9fc33b;
}

#header a, #header a, #header a, #header a:hover {
    text-align: left;
   
}

@media (min-width: 1420px) {
    .header-row.container{
     
        /* --porto-flick-carousel-width: 1140px; */
    }
}


@media (max-width: 1369px) {
	
	
	    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl 
	{
max-width: 1340px;
        --porto-flick-carousel-width: 1340px;
	}
}

@media (max-width: 1152px) {

#header .main-menu>li.menu-item>a {

    font-size: 13px;
    padding: 10px 6px;
	}
}



